body{
    background-image: linear-gradient(to left, rgb(245, 237, 204), rgb(236, 216, 125), rgb(245, 237, 204));
    font-family: Georgia, 'Times New Roman', Times, serif;
    padding-top: 3px;
}

#main-personal{
    margin: 20px auto;
    width: 1000px;
}

h1{
    max-width: 600px;
    min-height: 20px;
    margin: 0 auto;
    text-align: center;
    font-size: 40px;
    color: black;
}

hr {
    width: 100%;
    height: 5px;
    background: rgb(155, 50, 50);
}

table{
    background-image: linear-gradient(to left, rgb(122, 41, 35), rgb(221, 220, 146), rgb(122, 41, 35));
    text-align: center;
    border-collapse: collapse;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 100px;
}

th, td{
    padding: 10px;
}

thead{
    background-color: rgb(155, 50, 50);
    color: white;
    border-bottom: solid 5px #ebdd12;
}


tr:nth-child(even){
    background-color: rgb(202, 216, 223)
}

.contenedor{
    align-content: center;
    justify-content: center;
    display: grid;
    width: 200vh;
}

.nav-boton{
    border: 3px solid rgba(100,100,100,100,0,1);
    margin-bottom: 20px;
    padding: 20px;
    width: 300px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
    border-radius: 8px;
    cursor: pointer;
    color: whitesmoke;
    background-size: 300%;
}

.nav-boton{
    background-image: linear-gradient(to left, blue, aquamarine, blue);
}

@media only screen and (max-width: 600px) {

    #main-personal{
        width: 90%;
        max-width: 900px;
        margin: 0 auto;
        font-size: 1rem;
    }

    h1{
        font-size: 2em;
    }


    table{
        background-color: white;
        text-align: center;
        border-collapse: collapse;
        width: 100%;
        margin-top: 50px;
        margin-bottom: 100px;
    }

    .contenedor{
        align-content: center;
        justify-content: center;
        display: grid;
        width: 80vh;
    }

}